For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Go to Platform
HomeSDKs & toolsAPI referencePricing
  • API reference
      • GETSearch
      • POSTSearch
      • POSTContents
      • POSTResearch
      • POSTFinance Research
        • GETAccount Balance
  • Error handling
    • Error code reference
LogoLogo
HomeSDKs & toolsAPI referencePricing
LogoLogo
Go to Platform
API referenceBilling

Account Balance

|View as Markdown|Open in Claude|
GET
https://api.you.com/v1/billing/account_balance
GET
/v1/billing/account_balance
$curl https://api.you.com/v1/billing/account_balance \
> -H "X-API-Key: <apiKey>"
1{
2 "data": {
3 "type": "account",
4 "id": "e48a0acc172f1bd716527b65dcae373cf6d7a532dfb9fa6a1f962799eeaca84f",
5 "attributes": {
6 "balance": 718924.5
7 }
8 }
9}
Returns the remaining credit balance for the billing entity associated with the API key used in the request. The billing entity is determined by the account context: - **Organization members** — the balance reflects the shared credit pool for the entire organization (tenant). - **Individual users** — the balance reflects the credits available on the individual user account. Balance values are expressed in cents, so a value of `718924.5` corresponds to **$7,189.24** in remaining credits.
Was this page helpful?
Built with

Returns the remaining credit balance for the billing entity associated with the API key used in the request.

The billing entity is determined by the account context:

  • Organization members — the balance reflects the shared credit pool for the entire organization (tenant).

  • Individual users — the balance reflects the credits available on the individual user account.

Balance values are expressed in cents, so a value of 718924.5 corresponds to $7,189.24 in remaining credits.

Authentication

X-API-Keystring

The unique API Key required to authorize API access. Learn how to get yours in the “Get your API key” section of the documentation.

Response

A JSON object containing the credit balance for the billing entity associated with the API key.
dataobject

Errors

401
Unauthorized Error
403
Forbidden Error
500
Internal Server Error